hc_mapNavigation {highcharter} | R Documentation

## Adding mapNavigation options to highmaps charts

### Description

Options regarding the mapNavigation: A collection of options for zooming and panning in a map.

### Usage

    hc_mapNavigation(hc, ...)

### Arguments

`hc` | A `highchart` `htmlwidget` object.
`...` | Arguments defined in http://api.highcharts.com/highmaps#mapNavigation.

[Package highcharter version 0.5.0 Index]